NUM
NOUN
PROPN
из
PROPN
у
PROPN
VERB
X
.
NOUN
.
PROPN
у
PROPN
ADJ
PROPN
NUM
«
ти
AUX
ADV
AUX
,
NOUN
као
NOUN
,
ADV
ја
ADV
ADJ
као
NOUN
.
«
ти
VERB
:
«
NUM
AUX
NOUN
,
само
NUM
NOUN
;
ADJ
NOUN
AUX
само
ADV
NOUN
NOUN
.
ADJ
AUX
тај
VERB
да
VERB
NUM
NOUN
за
сав
његов
ADJ
NOUN
»
!
«
да
!
и
ја
AUX
VERB
ADV
,
ADV
VERB
AUX
ADV
.
«
PROPN
NOUN
за
NUM
NOUN
AUX
NOUN
ADJ
,
али
NOUN
ADJ
,
NOUN
ADJ
.
и
ја
,
кад
год
VERB
тај
NOUN
VERB
,
VERB
се
не
ADV
NOUN
,
не
ADV
NOUN
,
него
као
NOUN
,
као
NOUN
!
«
тај
ја
AUX
ADJ
NOUN
VERB
да
се
VERB
VERB
и
ADJ
свој
NOUN
,
ADV
ADV
ADJ
,
и
ADV
ADV
ADJ
.
«
и
NOUN
сам
ADJ
AUX
NOUN
,
али
AUX
ADJ
с
онај
NOUN
који
за
себе
VERB
.
«
сав
онај
ADJ
NOUN
који
ја
,
на
NOUN
свој
VERB
на
NOUN
њихов
,
сваки
NOUN
VERB
по
NOUN
NOUN
,
не
VERB
VERB
ADJ
NOUN
,
али
они
већ
AUX
ADJ
NOUN
!
они
AUX
већ
ADV
ADJ
да
не
VERB
сам
себе
да
VERB
!
ето
,
VERB
ја
,
ти
који
AUX
ADV
ADJ
NOUN
,
како
AUX
онај
који
још
ADV
,
са
ADJ
NOUN
свој
,
ADV
VERB
:
—
без
NOUN
VERB
,
ADV
без
NOUN
не
VERB
!
како
AUX
,
VERB
,
тај
ADV
VERB
од
NOUN
свој
ADJ
NOUN
,
и
VERB
да
VERB
ADJ
NOUN
над
NOUN
?
како
AUX
VERB
свој
ADJ
NOUN
—
да
VERB
ADJ
NOUN
,
или
NOUN
на
NOUN
?
како
AUX
VERB
ADJ
ADJ
NOUN
у
NOUN
NOUN
у
NOUN
?
како
AUX
се
VERB
од
NOUN
ADJ
NOUN
ADV
VERB
под
NOUN
ADJ
NOUN
?
како
AUX
VERB
NOUN
и
VERB
у
NOUN
NOUN
за
свој
NOUN
?
.
.
.
како
AUX
.
.
.
(
VERB
)
.
«
VERB
твој
ADJ
NOUN
,
али
VERB
ADV
ADJ
да
се
NOUN
ADV
из
ADJ
VERB
VERB
на
NOUN
свој
NOUN
,
на
NOUN
свој
NOUN
...
(
ADV
се
не
VERB
ADV
да
VERB
)
.
«
VERB
ја
AUX
ADV
ADV
ADJ
.
ја
VERB
за
ADJ
.
«
ти
VERB
.
.
.
.
»
(
ADV
AUX
са
сав
VERB
)
.
(
овај
AUX
VERB
у
ADJ
NOUN
после
његов
NOUN
)
.
NUM
NOUN
(
PROPN
из
PROPN
у
PROPN
)
и
PROPN
«
VERB
NOUN
уз
NOUN
да
ADV
VERB
!
»
—
PROPN
.
NOUN
NOUN
од
PROPN
PROPN
ка
ADJ
PROPN
,
NUM
NOUN
ADV
по
ADV
,
VERB
се
NUM
NOUN
који
на
ADJ
NOUN
ADV
VERB
.
уз
NOUN
се
ADV
не
VERB
,
и
нешто
се
ADV
AUX
VERB
да
се
сам
са
себе
ADV
VERB
.
NUM
ADJ
NOUN
,
VERB
она
у
NOUN
,
VERB
,
VERB
AUX
,
VERB
се
,
и
NUM
од
она
VERB
:
—
ADJ
VERB
ADV
неки
«
ADJ
NOUN
«
,
па
VERB
да
VERB
NOUN
,
да
«
не
VERB
у
ADJ
NOUN
«
.
.
.
.
—
ја
се
тај
VERB
ADV
њен
«
NOUN
«
из
тај
VERB
ADJ
NOUN
,
VERB
ADJ
NOUN
.
—
на
NOUN
сваки
такав
NOUN
,
VERB
ADJ
NOUN
:
—
кад
AUX
у
NOUN
.
.
.
он
не
VERB
овај
NOUN
,
него
VERB
NOUN
до
према
NOUN
,
и
VERB
NOUN
,
као
да
AUX
AUX
VERB
«
кад
AUX
у
NOUN
ADV
«
!
тај
она
AUX
сав
NOUN
.
Жена
који
VERB
VERB
се
NOUN
NOUN
.
NUM
,
на
ADJ
ADJ
NOUN
.
пред
NOUN
VERB
свој
NOUN
од
NOUN
,
VERB
низ
NOUN
NOUN
од
свој
NOUN
VERB
,
VERB
AUX
NOUN
испод
NOUN
,
VERB
се
ADV
или
ADV
,
ADJ
VERB
у
NOUN
,
па
за
тај
VERB
у
NOUN
и
не
VERB
ADV
NOUN
.
у
NOUN
VERB
ADJ
NUM
NOUN
,
с
NOUN
у
NOUN
,
ADV
крај
она
се
VERB
с
NOUN
NUM
NOUN
од
4—5
NOUN
.
—
на
NOUN
,
PROPN
!
VERB
NOUN
ADV
с
NOUN
:
—
шта
ја
VERB
,
NOUN
мој
?
—
NOUN
NOUN
-Макро
!
VERB
NOUN
:
—
о
,
VERB
ADJ
NOUN
да
ви
VERB
!
ADV
NOUN
ви
VERB
.
ADV
ја
VERB
са
сав
!
.
.
.
—
NOUN
VERB
,
NOUN
мој
.
не
VERB
ни
ADV
да
ти
VERB
;
сав
се
нешто
не
VERB
да
VERB
.
и
ADV
AUX
VERB
PROPN
ADJ
за
NOUN
:
AUX
да
VERB
неки
NOUN
;
па
кад
AUX
поред
твој
NOUN
,
VERB
се
и
VERB
:
ADV
да
VERB
,
да
VERB
PROPN
!
PROPN
и
да
се
VERB
?
AUX
у
NOUN
овај
NUM
NOUN
!
—
NOUN
ви
NOUN
!
X
да
AUX
AUX
тај
NOUN
,
не
AUX
се
ви
ја
још
VERB
,
VERB
PROPN
с
неки
ADV
ADJ
NOUN
.
—
X
како
ја
VERB
ти
PROPN
?
VERB
ти
ради
PROPN
?
он
већ
VERB
у
NOUN
?
PROPN
ти
AUX
ADJ
NOUN
!
ADV
и
VERB
!
X
тај
ADJ
NOUN
?
VERB
ти
колик
AUX
!
VERB
NOUN
,
NOUN
мој
,
VERB
!
—
PROPN
VERB
NOUN
у
NOUN
!
VERB
PROPN
свој
ADJ
NOUN
,
који
VERB
NOUN
,
и
VERB
да
VERB
сав
NOUN
,
ADJ
VERB
у
NOUN
.
PROPN
се
VERB
за
NOUN
да
VERB
у
NOUN
,
да
VERB
NOUN
и
NOUN
,
ADV
PROPN
VERB
:
—
не
AUX
ADV
!
не
AUX
NOUN
ја
мој
!
ADV
VERB
не
VERB
!
само
AUX
VERB
да
ти
VERB
.
VERB
да
се
VERB
:
ADJ
AUX
да
ти
се
VERB
.
не
VERB
тај
,
PROPN
VERB
да
VERB
свој
,
ADV
у
себе
VERB
:
—
PROPN
AUX
ADJ
на
NOUN
овај
NOUN
PROPN
!
VERB
да
не
VERB
ADV
како
VERB
,
ADV
ADV
ја
AUX
ADV
VERB
AUX
.
ADV
ја
AUX
ADV
што
и
ADV
AUX
NOUN
!
...
ADV
се
VERB
«
ADJ
NOUN
«
,
пошто
PROPN
VERB
NOUN
од
NOUN
који
AUX
NOUN
PROPN
,
преко
сав
NOUN
,
VERB
у
NOUN
,
VERB
се
,
VERB
NOUN
,
и
VERB
до
NOUN
,
VERB
AUX
PROPN
:
—
X
NOUN
тај
овај
NOUN
,
PROPN
!
NUM
NOUN
VERB
,
AUX
ли
?
—
NUM
,
NOUN
,
и
NOUN
.
—
ADJ
NUM
NOUN
не
VERB
који
под
NOUN
?
AUX
AUX
ви
NOUN
,
бар
за
овај
ADJ
NOUN
?
—
PROPN
AUX
VERB
ADJ
NOUN
;
па
ми
AUX
она
ADJ
«
ADJ
NOUN
»
,
VERB
PROPN
VERB
се
.
—
X
где
AUX
ADV
твој
NOUN
,
PROPN
?
PROPN
ја
VERB
на
NOUN
;
за
он
AUX
тај
AUX
ADJ
NOUN
.
AUX
ли
он
ADV
?
—
ADV
AUX
,
NOUN
;
NOUN
AUX
у
неки
NOUN
,
NOUN
ја
и
не
VERB
како
се
VERB
.
VERB
да
VERB
неки
NOUN
и
NOUN
.
—
он
AUX
.
VERB
ја
се
,
VERB
NOUN
?
—
ADV
ни
ја
не
VERB
;
VERB
се
ADV
ADV
,
па
AUX
ADV
VERB
и
ADV
.
—
PROPN
AUX
ADV
.
ADV
таки
и
VERB
.
него
и
она
VERB
NOUN
.
без
NOUN
ни
NOUN
не
VERB
.
—
VERB
,
VERB
!
VERB
PROPN
не
VERB
куд
VERB
ADJ
NOUN
-
PROPN
.
—
да
AUX
да
се
он
VERB
у
«
какав
ADJ
NOUN
»
,
па
—
да
он
VERB
NOUN
!
PROPN
овај
ADJ
NOUN
VERB
ADJ
,
и
у
PROPN
VERB
ADJ
.
—
VERB
ви
он
ADV
од
NOUN
ники
,
осем
NOUN
-Јуце
,
VERB
PROPN
већ
не
VERB
VERB
NOUN
.
—
NOUN
,
NOUN
с
ти
!
VERB
се
VERB
.
—
PROPN
VERB
.
.
.
VERB
PROPN
нешто
VERB
.
—
без
NOUN
,
ако
AUX
да
се
NOUN
,
ADV
ја
VERB
на
NOUN
NUM
ADJ
NOUN
.
ето
,
шта
VERB
наш
PROPN
?
NOUN
ADJ
,
ADJ
,
ADJ
,
AUX
ADJ
,
VERB
NOUN
NUM
по
NUM
?
него
VERB
шта
!
VERB
ти
да
VERB
на
он
.
не
AUX
ти
AUX
за
NOUN
.
такав
NOUN
што
да
VERB
у
ADJ
NOUN
,
кад
VERB
у
наш
?
ја
AUX
свој
;
VERB
да
се
VERB
ADV
ADJ
:
ADV
ти
ја
—
ADV
ја
ти
.
ево
AUX
,
неки
ти
AUX
ADJ
(
VERB
овај
NOUN
у
ADJ
ADJ
NOUN
)
;
још
који
NOUN
,
па
AUX
и
ти
VERB
да
VERB
ADJ
PROPN
.
.
.
—
PROPN
PROPN
,
VERB
PROPN
кроза
NOUN
:
—
тек
ADV
VERB
VERB
ADV
NOUN
.
—
VERB
ли
он
што
о
NOUN
?
—
PROPN
,
NOUN
;
него
од
неки
NOUN
VERB
да
ADV
и
VERB
и
VERB
NUM
ADJ
NOUN
ADV
до
ми
.
—
PROPN
AUX
тај
NOUN
?
VERB
PROPN
ADV
.
—
PROPN
PROPN
,
NOUN
.
—
PROPN
,
NOUN
!
зар
она
он
да
VERB
?
—
X
што
,
NOUN
?
—
не
VERB
;
AUX
ADJ
да
се
VERB
од
ја
.
AUX
NOUN
VERB
;
NOUN
AUX
VERB
NOUN
;
али
.
.
.
NOUN
мој
.
.
.
сав
свој
VERB
да
VERB
.
тај
AUX
NOUN
VERB
.
.
.
ADJ
.
.
.
—
ADJ
?
VERB
PROPN
ADV
.
—
не
VERB
NOUN
VERB
AUX
;
тај
AUX
ADJ
NOUN
.
ADV
како
VERB
«
NOUN
AUX
NOUN
VERB
NOUN
,
него
VERB
NOUN
«
.
AUX
тај
NOUN
.
али
AUX
она
VERB
неки
NOUN
NOUN
који
VERB
и
она
и
NOUN
њен
.
мањ
да
AUX
VERB
ADV
?
неки
се
он
VERB
она
!
јер
,
VERB
,
баш
и
да
AUX
ADJ
,
она
AUX
од
«
онај
»
.
ADV
PROPN
VERB
у
PROPN
ADV
VERB
ADJ
NOUN
,
што
AUX
да
VERB
—
од
ADJ
NOUN
:
—
они
ADV
не
VERB
.
неки
он
VERB
NOUN
од
она
.
ево
он
наш
PROPN
.
уз
NOUN
VERB
NUM
NOUN
;
ADJ
NOUN
,
и
VERB
AUX
у
NOUN
у
који
се
не
VERB
VERB
ни
од
ко
.
ти
,
као
NOUN
,
VERB
NOUN
од
ADJ
ADJ
NOUN
,
VERB
твој
PROPN
NOUN
као
и
NOUN
VERB
.
—
не
VERB
се
VERB
,
NOUN
;
не
VERB
шта
AUX
VERB
PROPN
?
—
PROPN
ти
VERB
да
AUX
ја
AUX
ADV
;
да
AUX
тај
ја
VERB
да
се
VERB
,
VERB
!
ако
ли
он
AUX
нешто
през
NOUN
да
његов
NOUN
,
ADV
ADV
ADJ
,
AUX
NOUN
,
VERB
он
да
AUX
он
NOUN
PROPN
(
ADJ
NOUN
)
VERB
онај
NUM
NOUN
до
X
.
PROPN
,
што
AUX
ADV
VERB
од
он
.
—
ама
,
NOUN
,
VERB
ADV
ADV
ADV
.
мој
AUX
NOUN
ADV
ADJ
NOUN
;
ADV
VERB
,
VERB
се
.
.
.
.
—
е
баш
за
тај
VERB
да
он
VERB
од
PROPN
.
PROPN
AUX
NOUN
ADJ
.
X
ако
VERB
PROPN
VERB
ADV
и
VERB
.
—
ADV
да
VERB
,
ADV
не
VERB
да
VERB
NOUN
NOUN
.
ADV
AUX
AUX
ADV
на
NOUN
,
па
се
VERB
с
PROPN
како
он
његов
NOUN
не
VERB
за
NOUN
,
NOUN
PROPN
он
се
VERB
:
куд
VERB
толики
NOUN
,
док
ти
он
,
ADV
VERB
се
,
VERB
:
—
PROPN
,
VERB
ли
да
AUX
ја
NUM
NOUN
VERB
на
NOUN
!
PROPN
он
VERB
и
AUX
да
он
VERB
,
NOUN
NOUN
PROPN
VERB
,
и
они
VERB
тај
NOUN
.
ко
VERB
?
PROPN
AUX
да
AUX
већ
VERB
у
неки
NOUN
!
—
не
VERB
тај
ништа
,
VERB
PROPN
:
—
неки
он
VERB
у
овај
NOUN
,
па
AUX
се
ADV
VERB
и
он
AUX
AUX
ADJ
као
ADJ
NOUN
.
VERB
ја
сав
,
NOUN
са
свој
NOUN
,
па
VERB
у
NOUN
!
.
него
се
тај
NOUN
с
PROPN
;
VERB
он
за
онај
NUM
NOUN
!
у
NOUN
ја
AUX
VERB
ADV
.
или
AUX
AUX
ADV
да
VERB
ти
к
ја
,
да
се
ники
не
VERB
!
.
.
—
сав
AUX
тај
ја
VERB
PROPN
,
па
што
VERB
он
,
VERB
ви
.
докле
се
PROPN
PROPN
и
PROPN
VERB
,
ADV
ADJ
PROPN
,
ADJ
NOUN
,
VERB
NOUN
по
NOUN
и
VERB
:
—
PROPN
!
NOUN
!
VERB
ли
NOUN
?
и
кад
NOUN
VERB
VERB
NOUN
,
NOUN
се
VERB
од
NOUN
.
и
PROPN
и
PROPN
VERB
шта
AUX
,
али
се
VERB
ADJ
сваки
из
свој
NOUN
.
.
.
.
после
тај
се
VERB
овај
NUM
NOUN
.
PROPN
,
и
не
VERB
NOUN
,
VERB
NOUN
NOUN
PROPN
PROPN
,
ADJ
NOUN
,
да
VERB
како
AUX
ADV
VERB
ADJ
NOUN
,
NOUN
PROPN
VERB
NOUN
и
VERB
у
себе
:
—
NOUN
NOUN
!
ADV
AUX
NOUN
ADJ
NOUN
онај
ADJ
NOUN
.
.
.
тек
,
NOUN
ја
,
како
мој
NOUN
VERB
VERB
,
VERB
PROPN
ADV
ни
VERB
он
.
.
.
.
е
,
али
ако
он
,
NOUN
,
VERB
?
.
.
.
NOUN
VERB
VERB
за
NOUN
као
и
за
NOUN
!
ADJ
AUX
тај
NOUN
.
.
.
.
ADV
не
VERB
што
AUX
?
.
.
.
VERB
све
PROPN
:
он
AUX
зар
VERB
ADV
.
.
.
.
VERB
PROPN
«
PROPN
NOUN
кад
AUX
,
VERB
NOUN
NOUN
кад
VERB
.
»
NOUN
.
NOUN
—
PROPN
PROPN
,
што
ти
се
овај
PROPN
VERB
ADV
ADV
?
VERB
PROPN
PROPN
PROPN
ADJ
,
кад
поред
она
VERB
PROPN
PROPN
,
и
VERB
се
ADV
ADV
.
—
ја
?
.
.
.
не
.
.
.
VERB
,
VERB
PROPN
ADV
ADV
VERB
,
као
да
AUX
AUX
за
тај
што
ADJ
.
—
VERB
он
NOUN
ADV
ADV
!
VERB
AUX
PROPN
PROPN
:
—
сав
VERB
да
AUX
тај
ADJ
NOUN
и
NOUN
.
—
PROPN
AUX
ADV
ADJ
NOUN
,
VERB
PROPN
.
PROPN
VERB
ADJ
по
NOUN
.
—
и
ја
тај
VERB
,
VERB
она
ADJ
:
—
ADV
,
NOUN
да
ви
VERB
,
ипак
ја
AUX
ADV
кад
ја
се
VERB
.
.
.
—
PROPN
ти
,
зар
AUX
ти
VERB
за
он
,
VERB
AUX
PROPN
?
—
PROPN
?
како
да
ти
VERB
на
тај
?
он
ја
још
AUX
ни
VERB
.
.
.
само
ја
се
VERB
ADV
ADV
,
и
VERB
се
ADV
ADV
.
—
PROPN
већ
VERB
сав
NOUN
.
.
ADV
да
ви
VERB
,
за
овај
PROPN
не
AUX
ја
VERB
—
мањ
да
се
VERB
ADJ
NOUN
.
.
.
—
ја
ADJ
NOUN
не
VERB
.
X
он
VERB
ADV
.
и
,
кад
год
се
са
ја
VERB
,
ADV
AUX
он
NOUN
ADV
ADJ
;
нешто
AUX
ADV
VERB
.
AUX
ADV
они
што
VERB
као
VERB
,
и
.
.
.
.
—
ADJ
PROPN
,
он
AUX
ти
већ
VERB
NOUN
!
VERB
се
,
NOUN
!
ADV
NOUN
да
ти
VERB
!
како
AUX
VERB
с
онаки
NOUN
?
—
PROPN
ви
ADV
VERB
,
ADV
ја
се
VERB
да
он
AUX
са
сав
ADJ
NOUN
.
PROPN
VERB
AUX
;
али
он
NUM
NOUN
,
NUM
ADJ
NOUN
VERB
VERB
да
AUX
ADJ
NOUN
.
.
.
.
—
PROPN
се
,
NOUN
ти
!
како
да
он
VERB
?
зар
AUX
онај
VERB
NOUN
?
—
ADJ
ADJ
,
NOUN
NOUN
,
NOUN
који
AUX
AUX
VERB
у
његов
NOUN
онај
ADJ
NOUN
к
ADJ
и
ADJ
NOUN
,
VERB
AUX
он
,
ја
VERB
,
ADV
и
ADV
.
X
NOUN
AUX
AUX
и
NOUN
и
NOUN
,
кад
AUX
он
VERB
тај
NOUN
.
.
.
—
PROPN
PROPN
,
VERB
на
NOUN
сав
којешта
!
PROPN
као
неки
NOUN
.
какав
AUX
NOUN
VERB
на
NOUN
NOUN
?
AUX
он
VERB
VERB
ни
NOUN
,
ни
NOUN
,
ни
NOUN
,
ни
NOUN
,
ни
NOUN
—
тај
AUX
ти
?
.
.
.
—
сав
AUX
тај
ADJ
,
ADJ
NOUN
AUX
ADJ
.
Што
сав
ти
не
VERB
,
тај
ADV
VERB
ADJ
и
ADJ
NOUN
.
X
ADV
се
оно
и
VERB
,
да
се
NOUN
у
NOUN
VERB
?
ADJ
NOUN
и
NOUN
NOUN
ADJ
AUX
и
ADJ
NOUN
.
и
тај
NOUN
ADV
VERB
ADV
,
само
кад
VERB
.
.
.
—
ADV
AUX
он
ја
VERB
,
VERB
PROPN
:
—
кад
се
AUX
VERB
VERB
,
за
што
се
VERB
?
—
ама
и
да
он
VERB
,
зар
се
NOUN
VERB
VERB
од
свој
ADJ
NOUN
,
VERB
PROPN
.
—
PROPN
NOUN
!
ви
VERB
ADV
ADV
о
NOUN
,
ADV
не
VERB
какаква
ви
NOUN
VERB
,
VERB
иза
њихов
NOUN
PROPN
PROPN
,
који
AUX
ADV
ADV
VERB
да
AUX
NOUN
AUX
VERB
.
оне
се
ADV
VERB
,
и
VERB
у
NOUN
и
NOUN
.
.
.
овај
се
VERB
на
NOUN
пред
NOUN
PROPN
PROPN
,
по
NOUN
NOUN
,
NUM
NOUN
после
NOUN
ADJ
с
ADJ
PROPN
.
PROPN
PROPN
«
PROPN
VERB
—
тај
ја
,
ADV
шта
VERB
—
тај
ти
.
»
NOUN
од
NOUN
.
не
VERB
ADV
после
овај
ADJ
NOUN
пред
NOUN
PROPN
PROPN
,
ADJ
NOUN
и
NOUN
VERB
NOUN
VERB
NOUN
NOUN
PROPN
PROPN
.
он
и
NOUN
његов
ADV
VERB
NOUN
,
ADJ
NOUN
њихов
PROPN
—
NOUN
!
PROPN
,
ADJ
од
NOUN
до
NOUN
,
само
VERB
и
VERB
NOUN
,
NOUN
ADJ
NOUN
,
и
већ
не
VERB
ADV
да
VERB
на
сав
ADJ
и
ADJ
NOUN
који
NOUN
VERB
у
њен
NOUN
.
и
сваки
се
NOUN
VERB
да
VERB
:
како
тај
AUX
!
кад
тај
AUX
?
ко
тај
ADV
ADV
VERB
?
NOUN
.
и
.
X
.
X
.
NOUN
.
—
PROPN
,
ADJ
NOUN
,
с
NOUN
ADV
ADJ
,
VERB
да
AUX
још
VERB
VERB
свој
NOUN
,
али
VERB
ADJ
NOUN
,
и
NOUN
VERB
,
ADV
ADV
AUX
NOUN
.
—
VERB
ја
се
NOUN
,
VERB
он
;
VERB
ја
се
NOUN
;
или
AUX
VERB
PROPN
,
или
се
не
AUX
ни
VERB
.
ADV
AUX
таки
NOUN
?
.
.
.
—
NOUN
,
ја
шта
AUX
?
VERB
без
NOUN
ADV
,
VERB
PROPN
-
PROPN
.
докле
на
NUM
NOUN
NOUN
PROPN
ADV
VERB
сав
NOUN
ADJ
,
NOUN
,
ADV
ADV
и
NOUN
свој
NOUN
,
ADJ
NOUN
свој
ADJ
NOUN
,
ADV
на
ADJ
NOUN
PROPN
VERB
да
од
тај
не
AUX
AUX
ADV
ADV
да
AUX
AUX
она
.
PROPN
се
,
VERB
она
,
AUX
VERB
;
AUX
ни
VERB
да
се
NOUN
,
али
она
на
NOUN
:
те
ADV
,
те
ADV
,
те
VERB
,
те
VERB
,
докле
ADV
VERB
ADV
како
VERB
!
PROPN
,
који
VERB
колик
AUX
NOUN
ADJ
NOUN
,
од
сав
NOUN
(
ADV
неки
и
са
NOUN
)
VERB
PROPN
NOUN
.
X
NOUN
VERB
на
тај
NOUN
ADV
ADV
.
—
PROPN
,
NOUN
,
ADV
AUX
тај
VERB
се
,
VERB
NOUN
PROPN
ADJ
:
—
али
за
NOUN
,
за
који
да
се
VERB
?
PROPN
VERB
да
AUX
ADJ
,
да
AUX
ADJ
,
да
AUX
ADJ
и
ADJ
,
али
.
NOUN
ја
мој
,
VERB
да
AUX
и
ADJ
;
ADV
,
да
VERB
ADV
AUX
VERB
.
тај
AUX
он
NOUN
да
он
само
VERB
за
NOUN
,
него
AUX
NOUN
—
да
ја
VERB
!
.
.
—
ADJ
да
NOUN
!
VERB
PROPN
NOUN
:
ADV
AUX
ја
NOUN
VERB
код
NOUN
:
не
VERB
никакав
NOUN
.
.
.
—
какав
NOUN
да
он
VERB
?
VERB
ADV
PROPN
ADJ
:
—
ваљда
AUX
VERB
у
NOUN
да
VERB
NOUN
;
или
AUX
VERB
NOUN
да
VERB
,
као
NOUN
?
PROPN
мој
!
ADV
се
NOUN
VERB
:
не
VERB
се
NUM
NOUN
!
ADV
се
ADJ
NOUN
VERB
да
ADJ
NOUN
за
NOUN
и
NOUN
,
да
NOUN
NOUN
и
VERB
,
да
VERB
и
VERB
ADV
NOUN
;
ADV
ADV
се
VERB
—
да
VERB
!
ADJ
NOUN
ADV
VERB
;
ADJ
NOUN
AUX
за
тај
NOUN
да
се
VERB
за
NOUN
.
ко
тај
не
VERB
,
неки
се
не
NOUN
.
ADV
бар
AUX
NOUN
!
—
не
VERB
ни
ја
да
се
NOUN
не
VERB
;
али
ако
се
NOUN
VERB
;
ако
VERB
;
ако
VERB
;
како
AUX
се
ADV
?
—
PROPN
мој
,
ти
AUX
некакав
ADJ
.
ко
AUX
VERB
да
још
таки
NOUN
VERB
NOUN
у
NOUN
NOUN
?
али
ко
AUX
VERB
ADV
ADV
ADJ
NOUN
и
NOUN
у
овај
NOUN
у
ADJ
NOUN
?
Шта
ти
се
ADV
AUX
VERB
,
шта
ли
се
AUX
VERB
?
!
.
осем
NOUN
и
NOUN
,
VERB
се
у
ADJ
NOUN
ADJ
и
ADJ
NOUN
.
NOUN
из
ADJ
NOUN
NUM
VERB
ADV
ADJ
VERB
.
ADV
се
VERB
,
VERB
,
VERB
,
VERB
,
VERB
.
.
.
не
.
.
.
VERB
се
.
.
и
ADV
—
ADV
ADV
,
VERB
се
!
.
—
у
овај
наш
NOUN
,
VERB
PROPN
PROPN
:
—
NUM
NOUN
,
или
NUM
NOUN
,
VERB
ADV
ADV
и
NUM
NOUN
.
.
—
овај
наш
NOUN
NOUN
AUX
ADJ
,
VERB
NOUN
PROPN
:
—
што
год
VERB
—
VERB
!
и
што
VERB
,
NOUN
;
сав
ADV
ADJ
.
ADJ
ADJ
NOUN
за
NOUN
,
па
ADV
ни
у
ко
!
PROPN
VERB
ADJ
NOUN
од
NOUN
!
.
.
.
PROPN
PROPN
NOUN
.
.
.
«
'
PROPN
NOUN
!
ко
VERB
овај
ADJ
NOUN
?
.
.
»
NUM
NOUN
из
NOUN
NOUN
.
пред
ADJ
NOUN
«
код
ADJ
NOUN
»
,
на
ADJ
NOUN
ADJ
NOUN
;
за
NOUN
VERB
ADJ
NOUN
;
пред
она
се
VERB
ADV
NOUN
,
ADV
ADJ
NOUN
се
сваки
ADV
VERB
:
—
ADV
,
ADV
!
NOUN
,
NOUN
!
VERB
,
VERB
!
ADV
баш
ADV
!
.
.
.
VERB
,
међу
тај
,
VERB
,
VERB
се
,
и
VERB
NOUN
по
NOUN
тај
ADJ
NOUN
.
NUM
NOUN
,
VERB
се
из
NOUN
од
свој
ADJ
NOUN
,
VERB
на
овај
NOUN
пред
NOUN
,
па
не
ADJ
VERB
NOUN
NOUN
,
VERB
и
NOUN
и
NOUN
,
ADJ
NOUN
не
VERB
с
тај
ADJ
NOUN
.
—
’
PROPN
NOUN
,
VERB
AUX
NUM
од
она
:
—
ко
ли
VERB
овај
ADJ
ADJ
NOUN
?
—
PROPN
он
VERB
—
не
VERB
,
ADV
да
се
он
ADV
и
NOUN
и
NOUN
VERB
,
VERB
ADJ
NOUN
.
—-
овај
NOUN
VERB
ми
NOUN
што
ADV
VERB
о
NOUN
,
ADV
VERB
ти
она
!
ја
VERB
ADV
у
NOUN
,
ADV
они
VERB
ево
сваки
NOUN
!
—
.
NUM
NOUN
!
VERB
NUM
NOUN
иза
NOUN
.
—
ADV
,
ADV
!
VERB
се
ADV
!
VERB
NOUN
.
—
и
NOUN
она
AUX
ADJ
,
VERB
ADJ
NOUN
.
—
хајдемоте
ADV
,
VERB
AUX
ADJ
NOUN
:
—
VERB
ли
да
AUX
ADV
ADV
како
не
VERB
.
и
VERB
се
;
али
у
NOUN
сваки
VERB
:
—
PROPN
AUX
овај
ADV
;
само
не
VERB
ко
ADV
VERB
сав
овај
NOUN
.
.
.
.
PROPN
!
PROPN
тај
,
NOUN
сав
ADV
.
за
сваки
NOUN
VERB
се
ADJ
да
VERB
NOUN
ADJ
.
—
овај
AUX
NOUN
NOUN
ADJ
NOUN
,
VERB
NUM
ADJ
NOUN
за
NOUN
№
NUM
.
ADJ
AUX
VERB
некакав
NOUN
,
али
ADV
AUX
AUX
овакав
.
онај
NOUN
за
NOUN
AUX
VERB
!
.
.
.
—
ADV
да
AUX
VERB
?
ADV
ADV
AUX
у
PROPN
,
на
ADJ
NOUN
,
VERB
NOUN
како
се
VERB
NOUN
!
VERB
AUX
,
VERB
,
и
ADJ
за
овај
ADJ
NOUN
!
...
—
него
NOUN
што
се
AUX
VERB
у
NOUN
,
VERB
NUM
NOUN
у
NOUN
;
VERB
AUX
да
AUX
ADJ
NOUN
ADV
.
PROPN
и
у
ADJ
NOUN
,
у
NOUN
,
VERB
:
VERB
да
VERB
NOUN
ADJ
!
као
да
AUX
ADJ
NOUN
AUX
ADV
!
неколик
се
VERB
ADJ
VERB
ADJ
NOUN
NOUN
у
овај
NOUN
с
NOUN
!
.
.
.
—
за
ADJ
NOUN
не
VERB
,
VERB
онај
ADJ
NOUN
:
—
али
ADV
VERB
да
AUX
онај
NOUN
ADJ
који
VERB
NOUN
.
.
.
—
PROPN
ви
,
VERB
ADJ
NUM
NOUN
за
NOUN
№
NUM
,
да
AUX
за
ADV
ADJ
NOUN
,
као
ја
што
AUX
,
NUM
NOUN
ADV
.
ADJ
NOUN
VERB
сав
VERB
свој
NOUN
.
.
.
.
.
ADJ
NOUN
овај
NOUN
VERB
и
VERB
и
NOUN
и
NOUN
онај
ADJ
који
VERB
о
NOUN
NOUN
.
—
VERB
NOUN
,
VERB
NUM
од
NOUN
с
ADJ
NOUN
:
—
на
NOUN
,
ја
,
NOUN
,
што
AUX
NOUN
NOUN
?
кад
ја
VERB
свој
NOUN
,
кад
VERB
свој
NOUN
,
што
AUX
ја
NOUN
и
NOUN
?
—
и
ви
VERB
NOUN
!
VERB
NUM
NOUN
у
NOUN
,
који
не
VERB
ни
у
ко
:
—
како
NOUN
VERB
ADJ
NOUN
NOUN
ADJ
,
како
он
VERB
ADJ
NOUN
који
VERB
NOUN
ADJ
,
и
како
AUX
,
по
тај
,
он
ADV
VERB
NOUN
,
ADV
ви
AUX
NOUN
,
те
с
тај
AUX
ADJ
NOUN
:
тај
NOUN
и
AUX
за
ви
.
ви
AUX
ADV
VERB
свој
NOUN
,
па
у
ADJ
VERB
и
VERB
.
—
ха
!
ха
!
ха
!
VERB
се
ADJ
од
NOUN
.
—
да
VERB
—
VERB
!
VERB
се
NOUN
у
NOUN
.
—
како
ви
не
VERB
VERB
ADV
о
ADV
ADJ
NOUN
,
VERB
AUX
NUM
ADJ
NOUN
:
—
PROPN
не
VERB
овај
NOUN
што
ADV
VERB
да
VERB
свој
NOUN
у
NOUN
,
јер
до
ADV
ADV
ADV
AUX
се
тај
VERB
и
VERB
да
VERB
и
да
VERB
!
какав
AUX
ADJ
NOUN
у
ADJ
NOUN
!
ADJ
NOUN
од
NOUN
NOUN
овај
NOUN
у
NOUN
!
X
ADV
,
кад
AUX
ADJ
VERB
,
VERB
сав
ADV
NOUN
.
и
ADV
се
VERB
о
тај
,
па
ADV
и
ADV
.
ADV
;
VERB
тај
NOUN
за
ADJ
NOUN
!
NOUN
VERB
и
у
NOUN
NOUN
!
.
.
.
.
.
за
NOUN
№
NUM
,
VERB
NUM
NOUN
у
ADJ
NOUN
,
и
VERB
се
свој
NOUN
на
NOUN
NOUN
:
—
VERB
ја
ви
,
PROPN
PROPN
VERB
да
AUX
ја
ADJ
,
па
с
тај
не
VERB
да
VERB
!
VERB
AUX
ја
и
ADV
од
она
;
али
шта
AUX
кад
AUX
ја
VERB
онај
NOUN
(
NOUN
)
.
VERB
код
ко
да
она
VERB
.
ADV
AUX
она
:
она
и
NOUN
;
VERB
ADV
AUX
!
.
.
.
—
X
код
ко
AUX
ADV
VERB
NOUN
?
VERB
NOUN
.
—
ни
код
ко
;
VERB
AUX
ADJ
.
не
VERB
се
ја
VERB
она
VERB
.
VERB
и
ја
да
VERB
!
—
о
,
NOUN
,
што
се
VERB
ADV
,
VERB
за
NOUN
№
NUM
,
NUM
NOUN
из
NOUN
.
—
PROPN
шта
ADV
?
VERB
он
NUM
од
NOUN
.
—
PROPN
VERB
NUM
NOUN
на
NOUN
,
који
не
VERB
чији
AUX
;
VERB
он
у
NOUN
ADV
оно
VERB
AUX
да
VERB
;
не
VERB
да
VERB
чији
AUX
,
ни
ADV
AUX
.
PROPN
тај
,
кад
AUX
NOUN
VERB
,
VERB
AUX
у
NOUN
NOUN
на
који
AUX
AUX
NOUN
NOUN
његов
;
али
NOUN
,
VERB
NOUN
,
VERB
он
тај
NOUN
и
VERB
себе
у
NOUN
,
па
се
и
AUX
VERB
да
VERB
чији
AUX
NOUN
,
ADV
не
VERB
се
да
VERB
у
тај
NOUN
.
докле
се
ADV
VERB
,
NOUN
ја
VERB
.
ADV
NOUN
VERB
NOUN
;
али
VERB
ја
се
VERB
ники
код
NOUN
.
кад
ADJ
NOUN
VERB
свој
NOUN
о
NOUN
,
пред
NOUN
VERB
,
и
за
ADJ
NUM
NOUN
NUM
ADJ
NOUN
.
тај
AUX
сав
ADJ
NOUN
у
ADJ
ADJ
NOUN
,
и
ADJ
NOUN
и
NOUN
с
ADJ
NOUN
.
докле
NOUN
VERB
NOUN
пред
тај
ADJ
NOUN
,
ADV
неко
из
NOUN
,
иза
ADJ
NOUN
,
VERB
!
—
е
,
како
AUX
у
NOUN
!
VERB
ли
се
ADV
?
—
PROPN
ADV
!
VERB
NUM
за
сав
.
—-
PROPN
ADV
AUX
VERB
,
VERB
NUM
NOUN
.
—
VERB
се
,
VERB
AUX
VERB
ADJ
:
—
само
NUM
NOUN
.
уз
тај
NOUN
ADJ
NOUN
VERB
ADJ
NOUN
,
као
да
AUX
још
од
ADV
ADV
VERB
.
PROPN
тај
NOUN
VERB
да
се
NOUN
VERB
.
за
NOUN
који
се
у
NOUN
не
VERB
,
или
у
који
NOUN
AUX
ADJ
,
она
AUX
неки
NOUN
.
али
они
који
VERB
ADJ
NOUN
што
год
VERB
или
VERB
,
ADV
ADV
AUX
ADV
,
или
који
AUX
ADJ
на
сваки
NOUN
NOUN
—
тај
AUX
NOUN
NOUN
NOUN
.
од
NOUN
до
NOUN
по
NUM
«
NOUN
»
,
ADJ
NOUN
,
ADJ
NOUN
,
VERB
NOUN
и
VERB
од
NOUN
до
NOUN
тај
VERB
NOUN
који
VERB
NOUN
NOUN
на
NOUN
NOUN
.
па
се
ADV
VERB
у
NOUN
,
да
на
ADJ
NOUN
.
.
.
.
ADJ
NOUN
VERB
ADV
у
NOUN
.
.
уз
NUM
NOUN
VERB
PROPN
PROPN
,
и
VERB
NOUN
с
ADJ
NOUN
и
NOUN
.
VERB
NOUN
сав
тај
,
и
AUX
у
себе
VERB
:
—
ADV
AUX
ADV
и
ја
NOUN
.
ADJ
—
NOUN
;
ADJ
—
NOUN
!
ADV
AUX
VERB
да
овај
VERB
себе
и
NOUN
.
.
.
(
VERB
ADV
у
свој
NOUN
)
.
али
с
какав
NOUN
овај
ADV
са
NOUN
VERB
у
NOUN
?
и
овај
NOUN
,
ADV
VERB
,
VERB
у
овај
NOUN
где
NUM
ADJ
VERB
,
VERB
,
VERB
,
VERB
.
.
.
.
зар
AUX
она
VERB
ADV
NOUN
и
NOUN
?
ако
она
NOUN
AUX
VERB
,
NOUN
за
он
;
ADV
ако
VERB
и
преко
његов
NOUN
да
VERB
,
NOUN
за
она
.
и
у
мој
NOUN
AUX
NOUN
ADJ
,
али
баш
овакав
не
AUX
.
.
.
—
PROPN
!
PROPN
NOUN
!
VERB
неко
иза
NOUN
№
NUM
.
PROPN
VERB
ADV
да
што
VERB
,
ADV
VERB
свој
NOUN
.
у
тај
NOUN
к
NOUN
№
NUM
VERB
X
PROPN
PROPN
,
ADV
VERB
с
неколик
NOUN
VERB
:
—
о
,
PROPN
,
ADJ
!
ADJ
!
ти
VERB
ADV
да
VERB
!
.
.
.
и
како
AUX
NOUN
ADJ
!
онај
ADJ
ADJ
NOUN
,
који
AUX
се
ADJ
VERB
NOUN
,
ADV
као
да
он
VERB
што
се
NOUN
!
и
онај
који
AUX
се
на
сав
NOUN
VERB
PROPN
,
ADV
као
да
VERB
да
AUX
тај
ADV
ADJ
NOUN
.
као
да
се
NOUN
њен
VERB
тек
ADV
кад
се
VERB
NOUN
да
AUX
VERB
!
PROPN
се
VERB
,
VERB
NOUN
,
и
VERB
NOUN
.
за
NOUN
NOUN
VERB
се
ADV
NOUN
пред
PROPN
,
и
пред
сав
NOUN
око
он
.
ADV
се
ADV
VERB
VERB
,
VERB
,
VERB
,
VERB
шта
AUX
AUX
и
како
AUX
AUX
!
—
како
год
год
AUX
,
али
се
ја
не
VERB
да
VERB
NOUN
онај
NOUN
који
се
NOUN
у
ADJ
NOUN
,
VERB
X
.
PROPN
PROPN
:
—Та
NOUN
AUX
ADV
ADV
NOUN
,
ADV
ADV
ADV
VERB
,
да
се
ADV
не
VERB
VERB
NOUN
.
—
X
шта
AUX
да
ви
VERB
?
VERB
ADV
ADV
NUM
NOUN
с
NOUN
?
—
да
VERB
NOUN
на
NOUN
па
да
VERB
у
NOUN
,
NOUN
?
—
—
ви
,
NOUN
,
VERB
NOUN
да
VERB
,
VERB
X
.
PROPN
;
—
али
и
ја
VERB
NOUN
да
се
VERB
!
—
PROPN
се
NOUN
тај
VERB
да
AUX
ADJ
NOUN
,
VERB
NOUN
с
NOUN
:
—
ADV
шта
AUX
ви
VERB
VERB
ADV
без
NOUN
?
ADJ
AUX
NOUN
VERB
!
.
.
.
—
овај
NOUN
бар
VERB
,
NOUN
;
ADJ
NOUN
са
NOUN
не
VERB
,
па
AUX
се
VERB
.
—
PROPN
ADV
као
X
.
PROPN
VERB
AUX
се
ADJ
,
VERB
NUM
ADJ
NOUN
с
NOUN
и
ADJ
NOUN
у
NOUN
:
—
NUM
NOUN
NOUN
и
толики
NOUN
:
за
NOUN
NOUN
VERB
по
NUM
NOUN
VERB
.
.
.
PROPN
у
ADJ
NOUN
NOUN
.
VERB
се
,
NUM
за
ADJ
,
VERB
и
VERB
.
не
VERB
ADV
,
ADV
у
NOUN
и
пред
она
под
NOUN
VERB
само
ADJ
«
NOUN
»
тај
VERB
NOUN
,
и
VERB
VERB
.
али
NUM
NOUN
не
VERB
се
са
свој
NOUN
.
они
VERB
NUM
према
ADJ
,
и
кад
и
кад
се
VERB
NOUN
.
тај
AUX
X
.
PROPN
и
X
.
PROPN
.
на
NUM
NOUN
VERB
ADV
ADJ
ADJ
NUM
NOUN
од
онај
ADJ
NOUN
,
и
VERB
VERB
ADJ
NOUN
да
он
VERB
око
онај
NOUN
где
ADV
ADV
VERB
VERB
—
NOUN
.
VERB
се
ADV
да
AUX
ADJ
NOUN
његов
VERB
неки
ADJ
NOUN
који
она
AUX
он
VERB
,
пре
NOUN
NOUN
,
за
NOUN
NOUN
.
ето
тај
и
NOUN
и
ADJ
NOUN
VERB
AUX
ADV
!
VERB
сав
NOUN
,
и
VERB
ADV
и
ADV
,
али
не
VERB
ADV
.
NOUN
VERB
VERB
,
ADJ
NOUN
VERB
NOUN
,
и
VERB
се
у
NOUN
.
PROPN
и
PROPN
ADV
VERB
.
она
се
ништа
не
VERB
NOUN
ADJ
NOUN
.
на
ADV
VERB
AUX
PROPN
—
AUX
ли
VERB
?
—
VERB
ни
NOUN
!
пре
NOUN
VERB
да
о
тај
не
VERB
AUX
ни
NOUN
.
—
VERB
NOUN
!
ADV
AUX
се
VERB
с
NOUN
,
него
с
NOUN
.
.
.
.
X
VERB
AUX
се
бар
NUM
NOUN
ADV
VERB
!
.
.
.
из
ADJ
NOUN
NOUN
.
.
.
«
PROPN
се
VERB
ADV
NOUN
не
NOUN
.
»
NOUN
NUM
NOUN
по
ADJ
NOUN
VERB
NOUN
:
PROPN
PROPN
,
NOUN
,
VERB
у
NOUN
!
до
ADV
,
VERB
,
ники
AUX
ни
VERB
за
тај
PROPN
PROPN
,
ADV
ADV
се
о
он
VERB
у
сав
NOUN
,
у
сав
NOUN
,
у
сав
NOUN
.
и
да
VERB
како
AUX
NOUN
ADJ
пошто
се
ADV
VERB
!
ADV
ви
сав
VERB
,
и
сав
AUX
тај
ADV
VERB
,
да
AUX
VERB
ADV
AUX
!
.
.
.
—
PROPN
,
VERB
AUX
ја
ADV
да
AUX
он
VERB
на
NOUN
,
VERB
PROPN
PROPN
у
NOUN
«
код
ADJ
PROPN
»
:
—
VERB
AUX
како
се
VERB
и
он
,
и
NOUN
он
,
и
NOUN
,
ADV
ADV
NOUN
за
тај
?
—
X
он
AUX
VERB
,
VERB
NUM
NOUN
,
VERB
свој
NOUN
.
—
X
!
NOUN
NOUN
,
VERB
се
PROPN
:
—
ADV
ја
AUX
VERB
!
—
тај
још
од
NOUN
VERB
се
да
AUX
тај
AUX
NOUN
,
VERB
PROPN
NOUN
:
—
ја
AUX
ADV
VERB
ADJ
NOUN
што
ја
AUX
NOUN
VERB
из
PROPN
,
и
ники
он
ADJ
AUX
VERB
него
он
.
—
и
NOUN
он
AUX
VERB
,
VERB
NOUN
PROPN
:
—
ја
VERB
ADJ
NUM
NOUN
,
па
ја
VERB
VERB
ADV
.
VERB
ADV
ADJ
NOUN
!
код
PROPN
PROPN
пак
сав
ADV
VERB
.
PROPN
PROPN
VERB
се
ADV
ADV
:
ADV
се
AUX
ADV
VERB
,
ADV
ADV
се
ADV
ADV
не
NOUN
.
NOUN
,
онај
ADJ
који
VERB
VERB
сав
ADJ
и
ADJ
NOUN
на
NOUN
,
ADV
VERB
како
AUX
се
ADV
VERB
таки
NOUN
.
ADV
AUX
за
NOUN
-
PROPN
.
она
AUX
у
NOUN
од
NOUN
NUM
NOUN
VERB
да
AUX
тај
NOUN
,
да
AUX
NOUN
,
да
AUX
NOUN
—
што
AUX
PROPN
VERB
ADV
ADJ
NOUN
,
ADV
NUM
NOUN
AUX
ADV
VERB
:
—
нек
’
VERB
до
NOUN
!
AUX
за
ми
ни
AUX
!
док
AUX
наш
PROPN
оваки
,
и
с
ADV
NOUN
,
AUX
NOUN
!
.
.
сав
VERB
,
сав
VERB
;
али
сав
VERB
да
се
NOUN
VERB
на
ADV
!
на
NOUN
,
што
NOUN
ADV
,
тај
NOUN
ADV
:
PROPN
AUX
VERB
,
VERB
и
VERB
.
и
што
AUX
VERB
ни
по
NOUN
,
али
AUX
VERB
за
ADJ
NOUN
:
VERB
AUX
свој
NOUN
;
VERB
AUX
ADJ
NOUN
од
онај
NOUN
који
AUX
VERB
!
NUM
NOUN
VERB
AUX
NOUN
у
NOUN
,
и
VERB
ADV
:
«
као
што
VERB
,
PROPN
AUX
VERB
NOUN
у
који
AUX
ADV
AUX
NOUN
на
NOUN
.
ADV
се
он
VERB
VERB
.
VERB
при
NOUN
ADV
NOUN
,
он
се
у
сваки
ADJ
NOUN
VERB
за
NOUN
од
свој
NOUN
,
и
ADJ
NOUN
VERB
свој
NOUN
.
кад
AUX
он
у
NOUN
NOUN
VERB
,
ADV
AUX
VERB
онај
што
AUX
AUX
VERB
.
у
ADJ
ADV
он
NUM
NOUN
VERB
NOUN
тај
AUX
само
VERB
.
ADV
AUX
за
неколик
NOUN
VERB
из
NOUN
преко
NUM
NOUN
NOUN
.
да
он
не
AUX
VERB
,
VERB
се
да
VERB
ADJ
NOUN
и
NOUN
.
у
тај
AUX
AUX
ADV
ADJ
и
ADJ
да
он
ADJ
NOUN
AUX
VERB
.
али
где
AUX
NOUN
тај
AUX
и
NOUN
:
са
сав
ADV
VERB
се
на
NUM
ADJ
NOUN
ADJ
NOUN
.
ADJ
се
VERB
како
AUX
VERB
тај
NOUN
,
па
се
VERB
ADV
ADJ
—
ADJ
ADJ
NOUN
!
.
.
.
.
«
како
се
VERB
за
тај
,
PROPN
VERB
у
NOUN
.
тај
се
ADJ
VERB
ADV
;
VERB
се
VERB
он
NOUN
у
NOUN
;
али
ADV
где
PROPN
VERB
AUX
NOUN
само
VERB
,
него
AUX
ADJ
,
и
ADV
VERB
!
»
VERB
се
,
VERB
се
,
VERB
се
ADV
,
ADV
ADV
.
.
.
.
после
NOUN
,
који
AUX
VERB
ADV
NOUN
,
VERB
VERB
NOUN
.
не
AUX
ADV
VERB
и
VERB
NOUN
који
AUX
VERB
ADV
NOUN
NOUN
,
али
у
који
се
VERB
VERB
ADV
ADV
и
ADV
ADJ
.
NUM
ADJ
NOUN
VERB
AUX
он
VERB
да
AUX
он
NOUN
ADJ
,
и
да
он
AUX
овај
VERB
ADJ
NOUN
.
.
.
.
VERB
AUX
још
само
ADV
да
се
VERB
,
па
да
се
VERB
NOUN
,
да
VERB
и
NOUN
и
NOUN
како
NOUN
VERB
PROPN
PROPN
.
VERB
се
NOUN
у
који
AUX
NOUN
NOUN
,
VERB
све
што
се
NOUN
VERB
и
VERB
,
VERB
:
«
NOUN
AUX
VERB
да
PROPN
PROPN
за
NOUN
у
NOUN
,
за
NOUN
ADV
NOUN
ADJ
он
NOUN
,
VERB
ADV
и
ADV
NOUN
NOUN
»
.
PROPN
VERB
само
ADV
ADV
NOUN
,
само
ADV
NUM
NOUN
,
па
да
VERB
тај
ADJ
NOUN
,
и
да
VERB
ADJ
NOUN
њихов
.
.
.
.
ви
NOUN
«
NOUN
AUX
NOUN
ADJ
»
NOUN
.
NOUN
.
NOUN
AUX
NOUN
ADJ
.
тај
AUX
NOUN
ADV
VERB
за
ADJ
,
ADJ
NOUN
;
ADV
тај
VERB
и
ADV
за
сваки
NOUN
.
AUX
NOUN
,
AUX
NOUN
,
AUX
NOUN
,
или
NOUN
—
VERB
ли
се
она
NOUN
с
NOUN
,
NOUN
AUX
тај
ADV
ADJ
!
она
AUX
ADJ
,
она
AUX
ADJ
,
она
AUX
ADJ
,
ADV
ADV
AUX
NOUN
—
VERB
и
само
ADJ
NOUN
њен
—
NOUN
!
.
.
PROPN
,
VERB
у
свој
ADJ
,
ADJ
NOUN
ADJ
NOUN
,
VERB
се
AUX
са
себе
:
—
ADV
ADV
у
овај
ADJ
NOUN
!
X
ADV
?
где
AUX
ADV
на
NOUN
?
по
сав
NOUN
у
ADJ
NOUN
,
с
NUM
ADJ
NOUN
на
NOUN
!
VERB
ја
на
сваки
NOUN
.
ух
!
ADJ
NOUN
!
како
да
VERB
тај
NOUN
?
да
VERB
у
NOUN
да
се
VERB
?
е
,
ADV
камо
ја
NOUN
за
тај
?
за
такав
NOUN
VERB
се
NOUN
који
VERB
VERB
NOUN
.
X
ја
не
VERB
NOUN
да
се
VERB
NOUN
који
се
VERB
за
NUM
NOUN
,
тај
AUX
ADV
VERB
NOUN
да
VERB
себе
NOUN
!
ADV
!
VERB
у
ја
NOUN
за
тај
.
да
се
VERB
?
да
VERB
NOUN
ADJ
на
себе
;
да
VERB
у
NOUN
ADJ
NOUN
?
тај
AUX
NOUN
који
ADJ
NOUN
NOUN
,
ADV
ја
AUX
се
VERB
да
он
VERB
;
али
он
VERB
ни
NOUN
е
!
—
X
шта
да
VERB
?
—
да
VERB
у
ADJ
,
ADJ
NOUN
;
да
VERB
:
не
AUX
ли
VERB
ADV
текар
VERB
NOUN
ADJ
NOUN
?
VERB
се
у
NOUN
,
у
NOUN
,
у
NOUN
;
VERB
ADJ
NOUN
,
не
AUX
ли
ADV
год
VERB
ADV
NOUN
који
AUX
AUX
ADV
од
NOUN
мој
;
који
ја
не
AUX
VERB
да
VERB
сваки
NOUN
свој
.
јер
,
VERB
свој
NOUN
,
ја
ево
VERB
из
NOUN
у
NOUN
,
из
NOUN
у
NOUN
.
.
.
.
.
.
—
X
шта
AUX
с
овај
?
ADV
VERB
испод
NOUN
NOUN
NOUN
,
и
VERB
он
VERB
.
—
ADV
AUX
,
VERB
он
AUX
са
себе
:
—
неки
NOUN
о
мој
ADJ
NOUN
.
VERB
AUX
свој
ADJ
NOUN
из
који
AUX
VERB
и
VERB
ADJ
NOUN
мој
.
овај
нека
VERB
ADV
.
ко
VERB
,
неки
VERB
!
PROPN
се
неки
ADV
VERB
,
VERB
,
те
не
AUX
VERB
као
ја
.
ако
се
тај
VERB
,
ако
се
ма
и
NUM
мој
NOUN
VERB
од
NOUN
,
ја
AUX
AUX
VERB
мој
NOUN
.
ADV
VERB
у
NOUN
.
PROPN
с
NOUN
VERB
;
NOUN
VERB
;
NOUN
се
VERB
,
и
PROPN
PROPN
,
NOUN
,
VERB
:
—
PROPN
VERB
?
—
PROPN
PROPN
!
VERB
ADV
,
VERB
PROPN
,
VERB
по
NOUN
.
PROPN
VERB
.
тај
AUX
ADJ
NOUN
,
ADV
ADJ
и
ADJ
NOUN
.
он
AUX
ADV
из
PROPN
;
VERB
AUX
ADV
ADV
;
и
VERB
AUX
који
ADV
докле
AUX
VERB
NOUN
на
.
NOUN
ADJ
.
VERB
се
како
NOUN
у
ADJ
VERB
NOUN
.
и
кад
AUX
се
ADV
VERB
у
NOUN
NOUN
,
ADV
AUX
NOUN
ADJ
VERB
NOUN
NOUN
према
онај
који
VERB
ADV
NOUN
,
NOUN
,
NOUN
,
VERB
још
ако
се
VERB
да
и
ADJ
NOUN
VERB
NOUN
у
NOUN
,
ADV
AUX
сваки
NOUN
—
NOUN
.
и
PROPN
—
PROPN
AUX
ADV
ADJ
спроћу
NOUN
.
X
овај
NOUN
AUX
према
PROPN
да
AUX
ADV
ADJ
.
—
PROPN
PROPN
!
VERB
он
PROPN
:
—
VERB
ADV
да
се
VERB
;
VERB
ја
неки
ADJ
NOUN
;
не
VERB
што
AUX
од
себе
.
.
.
.
.
PROPN
VERB
,
NOUN
PROPN
он
VERB
VERB
NOUN
.
—
ADJ
што
PROPN
PROPN
,
не
AUX
ли
овај
NOUN
VERB
ADV
.
—
PROPN
,
што
да
ти
VERB
,
VERB
PROPN
:
—
ја
VERB
не
VERB
ADV
,
ADV
ADJ
NOUN
за
ти
.
.
.
.
—
PROPN
ADV
AUX
VERB
,
и
где
AUX
VERB
пре
него
што
AUX
VERB
NOUN
овај
NOUN
?
—
X
где
VERB
?
да
VERB
да
AUX
NOUN
—
ADJ
;
ADV
VERB
ADV
ADJ
NOUN
.
—
X
где
AUX
VERB
?
—
NOUN
AUX
у
ADJ
.
у
PROPN
AUX
VERB
NOUN
.
PROPN
AUX
NOUN
у
ADJ
.
ADV
AUX
NOUN
NUM
NOUN
.
—
где
AUX
тај
ADJ
?
—
еј
ADV
ADV
на
PROPN
,
VERB
PROPN
.
—
ADV
се
ADV
VERB
ADJ
?
—
PROPN
како
AUX
:
и
ADJ
,
и
ADV
,
и
NOUN
,
и
свакакав
.
.
.
.
—
PROPN
ли
тај
ADJ
PROPN
PROPN
?
—
VERB
,
како
не
AUX
VERB
?
PROPN
иза
тај
VERB
како
се
ADJ
NOUN
неки
и
неки
NOUN
.
па
се
тек
у
NUM
NOUN
VERB
VERB
да
он
AUX
ADV
.
ADV
ADV
и
ADV
докле
ADV
не
VERB
:
—
PROPN
PROPN
,
не
VERB
!
ADV
да
VERB
!
VERB
ја
ADV
у
NOUN
.
и
ADV
AUX
ADV
VERB
NOUN
,
да
NOUN
VERB
:
AUX
VERB
на
NOUN
!
да
он
VERB
какав
NOUN
,
ADV
у
NOUN
,
NOUN
се
VERB
да
VERB
у
сав
NOUN
неки
«
PROPN
.
»
ADV
VERB
да
он
VERB
,
и
да
PROPN
да
ADV
NOUN
на
NOUN
.
за
NOUN
тај
NOUN
AUX
PROPN
VERB
NOUN
тај
VERB
кад
;
за
тај
и
не
VERB
ADV
где
он
AUX
VERB
.
VERB
AUX
ADV
,
ADV
,
по
NOUN
докле
он
AUX
VERB
у
NOUN
.
кад
се
VERB
у
NOUN
PROPN
,
VERB
NOUN
ADJ
и
ADJ
.
PROPN
ADV
VERB
,
и
не
VERB
се
.
PROPN
сав
VERB
VERB
шта
VERB
AUX
.
VERB
ADV
,
VERB
ADV
—
ADV
PROPN
!
ADV
ADJ
;
NOUN
пред
NOUN
не
VERB
VERB
.
NOUN
око
NOUN
AUX
VERB
ники
да
AUX
VERB
.
сав
ADJ
NOUN
AUX
се
VERB
NOUN
Чича-
PROPN
;
VERB
AUX
ADV
где
AUX
VERB
да
PROPN
VERB
AUX
.
ADV
ни
NOUN
ни
NOUN
.
ADV
VERB
AUX
VERB
у
NOUN
и
VERB
се
.
и
ADV
AUX
ADJ
NOUN
још
ADV
VERB
.
—
VERB
NOUN
,
и
VERB
NOUN
!
VERB
он
да
AUX
VERB
NOUN
без
NOUN
.
е
,
X
VERB
ADV
,
ADV
из
NOUN
ADV
.
ADV
AUX
ADJ
VERB
.
«
ADV
VERB
свој
NOUN
NOUN
у
који
NOUN
AUX
VERB
за
ADJ
NOUN
.
али
кад
се
VERB
да
због
овај
NOUN
он
AUX
VERB
сав
NOUN
,
и
да
још
VERB
AUX
VERB
,
ADV
VERB
VERB
PROPN
као
ADJ
NOUN
.
.
ADV
не
VERB
који
NOUN
VERB
он
ADV
VERB
ADJ
NOUN
,
и
ADV
VERB
у
NOUN
NUM
NOUN
ADJ
NOUN
.
тај
се
NOUN
NOUN
ADV
VERB
VERB
да
ADV
VERB
AUX
какав
NOUN
који
AUX
VERB
у
његов
NOUN
.
за
тај
тај
NOUN
ADV
VERB
себе
у
NOUN
да
она
ADV
NOUN
VERB
X
.
NOUN
.
PROPN
NOUN
NOUN
ADV
не
VERB
сав
који
VERB
!
NOUN
NOUN
,
X
.
PROPN
PROPN
,
NOUN
AUX
од
свој
50—55
NOUN
.
ADJ
,
ADJ
,
ADV
ADJ
,
он
AUX
по
NOUN
ADV
ADJ
и
ADJ
NOUN
.
ко
он
не
VERB
из
ADV
VERB
AUX
да
се
он
ADV
не
VERB
VERB
.
X
ко
он
VERB
ADV
VERB
да
AUX
у
он
ADV
ADJ
NOUN
ADV
и
NOUN
к
NOUN
.
PROPN
AUX
ADV
ADJ
NOUN
NOUN
,
и
као
ADJ
NOUN
NOUN
и
NOUN
.
сав
NOUN
у
NOUN
,
сав
што
VERB
у
NOUN
ADJ
NOUN
,
он
VERB
на
NOUN
,
и
,
VERB
ти
се
,
ADV
ни
са
шта
не
VERB
NOUN
свој
.
ADJ
и
ADJ
,
он
и
од
сав
ADJ
NOUN
VERB
тај
ADV
.
с
тај
у
његов
NOUN
NOUN
VERB
и
ADV
и
ADV
;
његов
AUX
NOUN
ADV
у
NOUN
;
сав
NOUN
,
ADV
ADJ
,
ADJ
AUX
за
NOUN
;
ADV
се
у
он
NOUN
не
VERB
;
сав
VERB
као
VERB
NOUN
.
ADJ
ADJ
NOUN
из
ADJ
NOUN
VERB
се
у
његов
NOUN
.
од
он
VERB
само
они
који
не
VERB
да
VERB
и
не
VERB
да
се
VERB
.
NUM
NOUN
VERB
X
.
PROPN
,
с
NOUN
од
NOUN
NOUN
,
NUM
NOUN
који
AUX
,
као
NOUN
,
VERB
за
NOUN
у
NOUN
X
.
PROPN
.
NOUN
VERB
NOUN
,
NOUN
у
NOUN
,
и
VERB
се
с
он
у
NOUN
.
—
X
за
што
AUX
VERB
у
који
ADJ
NOUN
,
него
AUX
VERB
у
NOUN
,
VERB
он
он
.
—
NOUN
AUX
VERB
што
ADV
из
NOUN
,
VERB
NOUN
:
PROPN
AUX
у
NOUN
неки
NOUN
VERB
тек
ADV
,
NOUN
неки
AUX
ни
VERB
.
сав
VERB
да
се
у
ваш
NOUN
VERB
ADV
VERB
.
.
.
—
у
овај
AUX
NOUN
као
и
у
ADJ
,
VERB
NOUN
.
но
ја
VERB
да
AUX
ви
AUX
ADV
VERB
се
за
какав
ADJ
NOUN
.
ADJ
AUX
NOUN
ADV
ADJ
.
—
X
ја
,
напротив
,
VERB
да
AUX
ADJ
NOUN
ADJ
NOUN
у
NOUN
.
—
VERB
да
AUX
VERB
;
она
VERB
AUX
,
али
AUX
ADJ
,
ADJ
.
сваки
ADJ
ADJ
NOUN
VERB
по
свој
NOUN
и
NOUN
VERB
и
VERB
ADJ
ADJ
NOUN
,
на
NOUN
,
VERB
NOUN
,
VERB
NOUN
,
VERB
NOUN
,
VERB
NOUN
,
VERB
NOUN
и
X
.
X
.
и
X
.
X
.
X
NOUN
ADV
ништа
не
VERB
VERB
од
свој
NOUN
.
он
VERB
VERB
само
на
NOUN
NOUN
!
ADJ
NOUN
VERB
свој
NOUN
VERB
NOUN
,
NOUN
,
ADJ
NOUN
ADV
NOUN
NOUN
VERB
и
VERB
.
кад
који
NOUN
VERB
какав
NOUN
за
ADJ
NOUN
,
он
VERB
,
и
ако
он
NOUN
не
VERB
,
и
ако
он
VERB
због
NOUN
који
на
она
VERB
,
ADV
AUX
VERB
о
NOUN
свој
NOUN
;
VERB
AUX
ADJ
и
ADJ
;
ADJ
NOUN
не
VERB
ADV
AUX
ADJ
ни
ADJ
у
свој
NOUN
.
Што
NUM
NOUN
VERB
сваки
NOUN
у
свој
NOUN
;
што
они
VERB
и
сам
од
себе
:
тај
NUM
NOUN
VERB
пред
NOUN
,
и
VERB
он
да
VERB
како
AUX
AUX
,
и
да
она
VERB
NOUN
.
с
тај
NOUN
,
у
сваки
сав
NOUN
,
VERB
само
VERB
:
«
према
онај
како
ја
AUX
VERB
,
и
како
AUX
NOUN
VERB
,
VERB
да
AUX
NOUN
ADV
како
VERB
,
»
ADV
тај
баш
VERB
NOUN
ADJ
NOUN
.
ја
ники
сав
не
AUX
VERB
да
AUX
NOUN
.
.
.
у
тај
NOUN
VERB
у
NOUN
к
NOUN
PROPN
PROPN
,
NOUN
,
с
NOUN
и
са
NOUN
NOUN
.
ADJ
и
ADJ
NOUN
VERB
:
—
NOUN
,
ADV
за
ја
VERB
ADJ
,
него
NOUN
!
не
VERB
да
VERB
;
ја
VERB
онај
NOUN
PROPN
.
ADJ
што
да
VERB
?
VERB
ја
у
NOUN
на
NOUN
он
.
.
.
.
—
ADV
да
VERB
?
VERB
VERB
NOUN
.
—
ето
,
NOUN
,
VERB
на
мој
NOUN
.
ја
VERB
ADV
да
ADJ
NOUN
.
NOUN
ADV
VERB
сав
како
AUX
AUX
.
«
PROPN
,
овај
AUX
VERB
у
његов
NOUN
,
VERB
он
,
VERB
NOUN
NOUN
који
AUX
VERB
на
ADJ
NOUN
.
NOUN
,
VERB
NOUN
,
VERB
NOUN
:
—
PROPN
ти
PROPN
на
свој
NOUN
.
ја
AUX
VERB
да
се
ADV
VERB
како
AUX
тај
AUX
,
и
VERB
ли
у
тај
твој
NOUN
или
VERB
.
тек
ADV
VERB
се
:
VERB
ли
VERB
у
NOUN
,
или
не
VERB
.
PROPN
се
VERB
.
NOUN
VERB
.
PROPN
VERB
.
—
неки
VERB
X
.
NOUN
!
VERB
NOUN
.
кад
NOUN
VERB
,
NOUN
VERB
да
се
ADV
VERB
NOUN
да
NOUN
VERB
,
за
тај
,
да
се
VERB
како
AUX
VERB
NOUN
PROPN
:
AUX
ли
ADV
ADV
како
VERB
NOUN
.
ADV
VERB
:
—
овај
AUX
NOUN
наш
ADJ
NOUN
.
VERB
он
у
NOUN
,
и
VERB
да
VERB
NOUN
од
сам
NOUN
.
неки
VERB
неки
NOUN
,
па
AUX
VERB
за
који
AUX
VERB
ADV
ADJ
.
VERB
се
и
овај
NOUN
.
NOUN
VERB
,
и
VERB
VERB
ADJ
NOUN
.
PROPN
PROPN
свако
AUX
VERB
NOUN
где
он
AUX
AUX
NOUN
?
NOUN
.
NOUN
.
PROPN
све
ADV
NOUN
,
X
.
NOUN
,
кад
се
VERB
NOUN
VERB
:
—
PROPN
AUX
AUX
на
NOUN
да
се
VERB
NOUN
по
NOUN
PROPN
PROPN
,
али
AUX
он
ADV
VERB
из
NOUN
,
и
ADV
се
не
VERB
где
AUX
.
VERB
AUX
ADV
NOUN
да
он
VERB
;
ADV
за
NOUN
(
NOUN
)
VERB
AUX
да
се
за
NOUN
VERB
на
NOUN
.
PROPN
тај
PROPN
AUX
,
по
сав
NOUN
ADV
,
VERB
NUM
NOUN
у
који
VERB
сав
ADJ
NOUN
.
он
VERB
ADJ
свој
NOUN
;
ADV
такав
NOUN
ја
VERB
и
на
ADJ
NOUN
и
NOUN
.
VERB
,
како
он
се
кад
који
NOUN
VERB
,
и
како
се
VERB
.
ако
AUX
ADJ
,
VERB
ADV
VERB
овај
NOUN
,
докле
се
не
VERB
NOUN
за
ADJ
NOUN
!
—
да
VERB
!
VERB
NOUN
PROPN
:
—
и
NOUN
AUX
и
ADJ
AUX
.
PROPN
ми
тај
ADJ
VERB
.
тај
ADV
VERB
и
ADJ
NOUN
.
NOUN
VERB
VERB
овај
NOUN
:
„
NOUN
и
NOUN
“
VERB
PROPN
«
сав
AUX
мој
NOUN
VERB
од
NUM
NOUN
»
!
«
ја
AUX
се
VERB
у
NOUN
ADJ
.
мој
AUX
NOUN
ADV
NOUN
NOUN
,
ADV
ADV
AUX
VERB
NOUN
:
VERB
AUX
NOUN
.
он
AUX
VERB
у
NOUN
,
ADV
NOUN
ја
AUX
из
NOUN
.
као
што
VERB
,
ADJ
NOUN
NOUN
мој
AUX
AUX
ADV
ADV
,
јер
ја
,
NOUN
његов
,
за
његов
NOUN
,
не
VERB
ни
за
какав
NOUN
.
ма
да
AUX
он
ADV
VERB
неки
ADJ
NOUN
о
NOUN
,
о
NOUN
,
ја
,
док
он
AUX
ADJ
,
не
VERB
ни
у
шта
NOUN
.
«
ја
AUX
VERB
NUM
NOUN
,
сав
NUM
ADJ
од
ја
.
ADV
AUX
VERB
кад
VERB
ADV
AUX
се
сав
VERB
ја
,
као
ADJ
NOUN
.
ADV
се
,
NOUN
,
NOUN
VERB
VERB
:
AUX
VERB
шта
AUX
VERB
од
ADJ
NOUN
.
сав
VERB
да
он
AUX
мој
NOUN
и
мој
NOUN
VERB
ADJ
NOUN
.
«
ADV
ја
AUX
VERB
на
NOUN
ADV
VERB
ја
AUX
да
AUX
ја
VERB
на
неколик
ADJ
NOUN
,
па
и
на
NOUN
;
да
AUX
ја
VERB
са
себе
,
да
AUX
ја
VERB
с
NOUN
свој
,
и
с
NOUN
који
он
VERB
.
и
кад
AUX
ја
сав
тај
VERB
,
кад
AUX
VERB
како
AUX
ADV
и
AUX
AUX
ADJ
са
ја
,
он
AUX
ја
VERB
на
свој
NOUN
,
и
VERB
NOUN
.
«
PROPN
VERB
ADV
ADV
.
«
ADV
,
VERB
да
са
ја
VERB
ADV
ADV
,
ADV
не
ADV
како
AUX
VERB
он
,
само
AUX
ADV
VERB
:
—
у
наш
NOUN
VERB
VERB
NOUN
,
VERB
VERB
NOUN
и
NOUN
,
VERB
се
ADV
VERB
,
и
VERB
на
NOUN
,
али
NOUN
свој
не
VERB
VERB
куд
VERB
,
и
како
VERB
;
она
VERB
ADJ
неко
.
ко
?
и
ADV
?
не
VERB
;
тек
она
не
VERB
оно
што
VERB
ти
!
.
.
«
ADJ
NOUN
међу
NUM
NOUN
,
ја
AUX
VERB
ADV
ADJ
NOUN
,
и
VERB
се
ADV
ADJ
NOUN
.
осем
NOUN
,
ко
AUX
се
ADV
VERB
,
сав
ADJ
AUX
AUX
се
на
NOUN
VERB
.
«
ја
AUX
ADJ
и
ADJ
ADJ
NOUN
ADV
AUX
VERB
за
себе
.
AUX
VERB
ни
VERB
ADV
већ
AUX
VERB
ADJ
ADJ
NOUN
и
ADJ
ADJ
NOUN
.
у
онај
што
AUX
мој
AUX
VERB
ники
преко
VERB
.
ја
AUX
AUX
ADV
ADJ
,
да
AUX
се
VERB
ако
ја
ко
VERB
у
NOUN
и
у
NOUN
;
ADV
ако
се
сав
VERB
,
и
не
AUX
да
она
NOUN
,
ја
се
VERB
за
што
не
VERB
.
и
кад
AUX
VERB
тај
NOUN
према
себе
,
ја
AUX
ADV
VERB
VERB
за
NOUN
,
и
VERB
AUX
се
да
се
VERB
на
NOUN
.
.
«
ако
се
који
NOUN
пре
ја
да
што
од
NOUN
,
од
NOUN
,
од
NOUN
,
ја
се
VERB
што
AUX
ADV
VERB
ја
;
ADV
ако
се
ADV
VERB
ја
—
ја
се
VERB
да
онај
ADJ
не
VERB
ADV
!
.
.
.
«
PROPN
AUX
ја
AUX
ADV
ADJ
према
ADJ
,
AUX
AUX
VERB
ни
да
ADJ
према
ја
AUX
ADJ
.
с
тај
AUX
ADV
VERB
ADV
VERB
се
и
,
ADV
у
сваки
таки
NOUN
,
VERB
NOUN
NOUN
свој
.
ADJ
NOUN
мој
сваки
AUX
ADV
VERB
VERB
да
ми
VERB
и
да
VERB
наш
NOUN
.
ADV
ADV
VERB
AUX
она
да
AUX
ADJ
ја
.
NOUN
да
ја
тај
VERB
,
да
се
VERB
,
да
се
VERB
—
ја
AUX
VERB
сав
NOUN
:
—
онај
NOUN
(
NOUN
мој
)
,
VERB
AUX
ја
у
себе
,
VERB
NOUN
NUM
ADJ
,
ADV
за
ја
не
VERB
!
.
.
.
«
кад
AUX
VERB
у
NOUN
,
AUX
AUX
у
NOUN
ADJ
NOUN
.
NOUN
ја
AUX
AUX
VERB
NOUN
који
ја
NOUN
у
ADJ
NOUN
.
NOUN
AUX
ADJ
NOUN
,
сав
NOUN
VERB
ADV
,
ADV
с
NOUN
мој
VERB
се
ADV
.
он
ADV
VERB
да
ја
VERB
на
NOUN
.
и
,
NOUN
VERB
,
ја
AUX
VERB
VERB
ADV
што
AUX
ја
се
VERB
за
«
NOUN
»
,
само
ако
AUX
AUX
;
али
AUX
,
уз
NOUN
,
VERB
од
који
који
ADJ
ADJ
NOUN
који
AUX
AUX
ADJ
NOUN
за
мој
ADJ
NOUN
.
«
ја
AUX
сав
NOUN
ADV
како
ја
AUX
кад
NOUN
.
кад
ја
AUX
NOUN
да
VERB
у
NOUN
—
VERB
AUX
ADV
;
ADV
кад
ја
AUX
NOUN
,
VERB
AUX
,
VERB
се
,
VERB
AUX
се
с
NOUN
,
VERB
свој
NOUN
и
VERB
за
тај
ADJ
,
VERB
она
,
VERB
,
и
VERB
свако
само
ADV
!
«
ADV
на
NOUN
VERB
у
NOUN
ADV
NOUN
;
ако
NOUN
,
VERB
тај
,
VERB
да
се
VERB
,
ја
VERB
,
VERB
NOUN
VERB
уз
NOUN
,
и
сваки
VERB
да
ја
AUX
NOUN
VERB
из
NOUN
!
и
кад
VERB
у
NOUN
,
ADV
VERB
код
NOUN
ма
што
:
или
NOUN
,
или
NOUN
,
или
NOUN
,
или
њен
NOUN
.
кад
ја
NOUN
за
тај
NOUN
,
ја
се
на
он
VERB
и
ADJ
ADJ
NOUN
ADV
ADJ
и
ADJ
.
.
.
.
.
«
на
NOUN
AUX
AUX
ADJ
од
VERB
ADJ
NOUN
.
PROPN
AUX
ADV
VERB
VERB
сав
NOUN
,
да
ја
VERB
:
—
PROPN
,
VERB
се
!
PROPN
,
VERB
!
PROPN
,
VERB
па
и
за
NOUN
VERB
!
«
на
таки
VERB
,
ја
AUX
ADV
VERB
ADJ
NOUN
.
«
сав
AUX
мој
NOUN
AUX
VERB
.
сваки
NOUN
ADJ
,
ADJ
.
тај
AUX
ја
VERB
и
на
ADJ
NOUN
,
само
ако
AUX
ја
VERB
NOUN
.
«
од
NOUN
до
NOUN
,
и
од
NOUN
до
NOUN
,
ADV
AUX
VERB
ADV
ADV
,
ADV
NOUN
:
него
VERB
,
VERB
,
VERB
и
VERB
NOUN
,
VERB
се
на
NOUN
,
на
NOUN
који
у
NOUN
VERB
,
VERB
NOUN
и
NOUN
,
или
она
VERB
какав
AUX
NOUN
.
«
ADJ
NOUN
,
ADV
с
NOUN
VERB
:
—
VERB
ја
NOUN
!
не
AUX
ADJ
NOUN
!
ADJ
NOUN
,
NOUN
,
или
ма
какав
NOUN
.
«
NOUN
свој
VERB
куд
он
ADV
,
ADV
после
ADJ
ADJ
да
AUX
ја
она
VERB
.
кад
год
VERB
у
NOUN
ADJ
се
NOUN
VERB
докле
ја
VERB
NOUN
и
сав
што
ја
VERB
.
«
кад
AUX
у
NOUN
на
NOUN
ADV
VERB
NOUN
,
VERB
из
NOUN
,
VERB
се
,
и
VERB
ADJ
.
кад
ко
VERB
и
ADV
се
VERB
,
ја
он
се
VERB
.
на
NOUN
VERB
NOUN
,
и
NOUN
ADV
AUX
да
VERB
по
ко
од
она
!
»
како
VERB
NOUN
,
ADV
ADJ
NOUN
свој
NOUN
,
те
пред
NOUN
VERB
:
—
VERB
NOUN
NOUN
!
VERB
NOUN
NOUN
!
па
кад
NUM
NOUN
,
на
тај
NOUN
,
VERB
са
сав
ADV
:
—
VERB
шта
и
да
он
VERB
;
ADV
шта
AUX
VERB
ти
?
ADV
ја
AUX
на
он
ADV
ADJ
као
да
ја
AUX
VERB
ADJ
NOUN
.
.
.
.
.
«
AUX
ја
AUX
NUM
NOUN
,
ADV
већ
AUX
VERB
као
PROPN
.
да
VERB
NOUN
,
те
да
VERB
NOUN
од
NOUN
његов
,
VERB
AUX
се
од
сваки
NOUN
,
само
да
AUX
NOUN
VERB
.
.
.
.
«
ADV
ја
VERB
NUM
ADJ
NOUN
да
VERB
међу
NUM
NOUN
NOUN
,
и
VERB
у
себе
NOUN
њезин
,
па
VERB
и
на
NOUN
ја
VERB
,
да
ники
ADJ
не
VERB
:
—
PROPN
!
тај
AUX
NOUN
ADJ
NOUN
!
VERB
се
што
AUX
се
VERB
она
да
VERB
!
ти
се
VERB
да
она
VERB
ти
,
ADV
ти
ADV
VERB
она
да
VERB
!
PROPN
тај
,
он
ADV
VERB
од
ја
.
«
X
ја
,
NOUN
да
се
VERB
,
NOUN
да
VERB
који
NOUN
у
NOUN
NOUN
за
такав
NOUN
,
и
на
такав
NOUN
,
ја
—
ADV
и
ADJ
NOUN
—
VERB
за
он
NOUN
и
VERB
:
—
PROPN
’
ADV
NOUN
!
.
.
.
.
«
у
NOUN
AUX
VERB
NOUN
не
само
из
наш
NOUN
,
него
и
са
NOUN
,
и
из
ADJ
NOUN
.
пред
NOUN
наш
AUX
ADV
NOUN
с
ADJ
NOUN
за
NOUN
.
ADV
ја
AUX
AUX
ADJ
VERB
се
NOUN
у
NOUN
,
VERB
NUM
NOUN
,
и
VERB
или
NOUN
,
или
NOUN
,
или
ADJ
NOUN
,
или
NOUN
,
или
ма
што
ADV
.
с
тај
AUX
NOUN
ADV
ADV
VERB
NOUN
за
тај
NUM
NOUN
.
NOUN
ја
ADV
да
,
ADV
ADV
се
VERB
да
VERB
.
ADV
се
ја
VERB
,
VERB
,
VERB
NOUN
и
NOUN
,
и
VERB
NOUN
NUM
ADV
ADV
.
ADV
AUX
се
(
о
PROPN
,
ала
AUX
AUX
ADJ
!
)
VERB
на
NOUN
од
NOUN
и
VERB
NOUN
:
—
PROPN
ја
VERB
NUM
NOUN
,
или
AUX
ADV
VERB
у
NOUN
!
и
VERB
се
ADV
да
VERB
!
«
ADJ
NOUN
VERB
се
;
VERB
ја
NOUN
,
и
VERB
:
—
VERB
ADV
,
PROPN
,
AUX
ли
тај
AUX
NOUN
!
«
PROPN
NOUN
сам
NOUN
VERB
свој
ADJ
NOUN
,
и
VERB
:
—
PROPN
себе
око
,
ако
ја
не
VERB
NUM
NOUN
!
«
NOUN
ја
и
ADV
VERB
NUM
NOUN
,
VERB
:
—
ако
VERB
за
NOUN
,
NOUN
,
VERB
се
тај
!
тај
не
VERB
на
NOUN
,
него
на
ADJ
NOUN
,
мој
NOUN
!
.
.
.
«
ADV
AUX
ADV
ADJ
мој
NOUN
,
ADJ
ја
NOUN
.
ADJ
NOUN
,
VERB
на
NOUN
NOUN
,
VERB
AUX
NOUN
мој
ADV
VERB
свој
да
VERB
ADJ
свој
NOUN
.
овај
ADJ
,
ADJ
NOUN
,
VERB
NOUN
VERB
:
—
NOUN
!
NOUN
!
ADV
ли
AUX
ADV
AUX
од
ви
?
ви
VERB
ADV
него
што
VERB
.
да
AUX
ADJ
ваш
ADV
VERB
,
ADV
и
ADV
!
NOUN
мој
!
VERB
тај
ADJ
NOUN
за
ADJ
NOUN
!
.
.
.
.
«
ADV
ја
VERB
око
NOUN
за
NUM
NOUN
.
PROPN
се
VERB
и
VERB
ADJ
NOUN
NOUN
,
и
VERB
ја
AUX
.
ја
VERB
NOUN
по
NOUN
,
ADJ
NOUN
VERB
на
NOUN
.
NOUN
се
VERB
,
VERB
са
NOUN
NOUN
,
VERB
AUX
,
VERB
,
и
VERB
—
—
не
VERB
тај
NOUN
VERB
он
!
али
како
VERB
,
мој
PROPN
,
тај
AUX
VERB
.
«
ADV
ја
VERB
да
се
VERB
што
AUX
VERB
;
али
тај
NOUN
VERB
за
ADV
.
ADV
NOUN
AUX
ADV
VERB
и
VERB
за
NUM
NOUN
.
.
.
«
кад
ја
NOUN
VERB
,
сав
се
VERB
.
ADV
се
NOUN
VERB
ADV
VERB
да
VERB
NOUN
с
NOUN
.
NOUN
AUX
још
VERB
VERB
о
NOUN
NOUN
мој
,
ADV
ја
VERB
само
о
себе
,
о
свој
NOUN
.
не
ADJ
VERB
од
NOUN
ни
ADV
ADV
AUX
VERB
за
ADJ
NOUN
,
ја
се
VERB
VERB
о
себе
на
ADJ
NOUN
.
иза
NOUN
VERB
NOUN
,
ADJ
ADJ
NOUN
од
који
AUX
ја
,
у
NOUN
с
NOUN
,
NOUN
по
NOUN
,
VERB
ти
се
ADV
VERB
.
«
у
тај
NOUN
већ
AUX
VERB
и
VERB
се
.
«
кад
у
NUM
NOUN
VERB
,
ја
се
VERB
и
VERB
,
да
AUX
VERB
на
NOUN
;
кад
пак
NOUN
VERB
(
ADJ
NOUN
VERB
ADV
него
ишта
ADV
)
,
ADV
ADJ
свако
ADV
него
себе
.
ADV
VERB
VERB
ADJ
.
ADV
AUX
се
сваки
NOUN
VERB
мој
NOUN
и
VERB
мој
ADJ
NOUN
.
«
на
такав
NOUN
,
ја
AUX
ADV
за
свој
NOUN
,
VERB
све
што
ја
AUX
од
NOUN
VERB
.
по
NOUN
NOUN
ја
AUX
VERB
без
NOUN
,
тај
NOUN
,
осим
NOUN
,
AUX
VERB
ADV
у
NOUN
.
онај
AUX
VERB
ADJ
.
NOUN
ја
VERB
ADV
од
NOUN
него
од
NOUN
.
ја
VERB
AUX
у
NOUN
с
ADJ
NOUN
за
NOUN
,
ADV
с
ADV
или
ни
ADV
NOUN
да
што
VERB
.
«
ADV
AUX
већ
AUX
NOUN
.
у
NOUN
AUX
VERB
ADV
NOUN
.
како
AUX
ја
од
онај
NOUN
који
VERB
само
за
себе
,
ADV
се
ADV
AUX
ни
VERB
за
којекакав
NOUN
.
с
тај
AUX
ја
NOUN
VERB
,
и
VERB
ADV
NOUN
«
ADJ
.
»
VERB
се
да
AUX
ја
AUX
«
NOUN
,
«
NOUN
,
NOUN
ADJ
NOUN
,
али
се
AUX
VERB
да
AUX
ја
свој
NOUN
VERB
ADV
.
за
тај
се
VERB
од
ја
у
сваки
NOUN
да
AUX
ADV
NOUN
.
и
ја
AUX
се
VERB
да
тај
AUX
:
VERB
AUX
се
ADV
,
VERB
AUX
ADJ
,
VERB
се
ADJ
,
ADJ
NOUN
VERB
ADJ
.
«
да
VERB
NOUN
NOUN
,
не
AUX
VERB
сав
свој
NOUN
да
VERB
до
NOUN
,
и
онај
NOUN
који
AUX
VERB
баш
с
тај
ADJ
NOUN
!
.
.
.
«
у
NOUN
с
NOUN
,
као
што
AUX
и
сам
,
VERB
се
VERB
.
тај
ја
NOUN
VERB
ADV
.
у
NOUN
ја
NOUN
VERB
ADV
ADV
.
у
тај
NOUN
VERB
NOUN
NOUN
.
у
мој
NOUN
VERB
NOUN
од
NOUN
у
који
ADV
VERB
ADV
NOUN
.
NUM
,
у
NOUN
,
да
VERB
свој
NOUN
,
ја
се
VERB
NOUN
за
NOUN
ADJ
који
VERB
под
мој
NOUN
.
од
тај
NOUN
VERB
AUX
он
ADV
кад
ја
AUX
AUX
NOUN
у
NOUN
.
ADV
AUX
,
VERB
ADV
,
VERB
што
AUX
AUX
VERB
;
али
се
VERB
да
ADV
VERB
ADJ
NOUN
,
ADV
ADV
VERB
и
по
ADV
NOUN
.
да
се
тај
NOUN
не
VERB
,
VERB
AUX
ADJ
NOUN
,
тај
AUX
ADV
VERB
NOUN
свој
NOUN
.
при
сав
тај
VERB
AUX
и
NOUN
и
NOUN
да
се
NOUN
не
VERB
.
«
да
AUX
се
VERB
NOUN
,
ADV
да
VERB
NOUN
,
VERB
да
се
VERB
.
у
NOUN
ја
AUX
NOUN
PROPN
,
али
она
VERB
NOUN
.
.
.
.
VERB
ја
PROPN
,
NOUN
ADJ
и
од
ADJ
NOUN
.
ја
,
у
свој
NOUN
,
за
ADJ
и
не
VERB
.
VERB
,
VERB
,
и
VERB
VERB
AUX
се
бар
VERB
неки
NOUN
.
али
усред
тај
мој
NOUN
и
NOUN
,
NOUN
по
мој
ADJ
NOUN
VERB
мој
NOUN
,
и
ја
VERB
ево
ADV
.
.
.
.
«
ADV
VERB
шта
AUX
ја
VERB
ADJ
NOUN
.
ох
!
VERB
оно
ADV
NUM
NOUN
!
.
.
.
оно
ја
AUX
VERB
од
NOUN
у
NOUN
;
од
NOUN
у
NOUN
,
докле
ја
не
VERB
у
NOUN
!
и
ко
VERB
куда
ја
оно
још
не
AUX
VERB
?
!
.
.
«
VERB
NUM
NOUN
!
ADJ
NOUN
.
ADJ
NOUN
ни
NOUN
,
ни
ADJ
,
ни
ADV
,
него
што
AUX
NOUN
—
PROPN
!
.
.
NOUN
NOUN
.
ADJ
NOUN
NOUN
PROPN
NUM
ADJ
NOUN
AUX
VERB
PROPN
на
PROPN
,
и
VERB
на
PROPN
.
не
VERB
ADV
VERB
тај
NOUN
онај
се
VERB
у
NOUN
,
где
се
ADV
VERB
низ
онај
ADJ
NOUN
који
VERB
толики
NOUN
,
ADV
VERB
се
наш
NOUN
на
ADJ
ADJ
NOUN
.
NUM
PROPN
,
ADV
од
NUM
NOUN
из
NOUN
,
VERB
се
ADJ
VERB
између
PROPN
и
PROPN
,
и
VERB
до
NUM
NOUN
ADV
по
ADV
.
пред
сам
NOUN
у
ADJ
NOUN
,
међу
ADJ
NOUN
,
VERB
NOUN
NUM
NOUN
који
AUX
NOUN
VERB
поврх
ADJ
NOUN
и
VERB
на
NOUN
.
ADV
он
AUX
NOUN
ADJ
NOUN
на
NOUN
се
VERB
као
да
AUX
кроз
она
NOUN
VERB
.
кад
NOUN
VERB
,
онда
он
на
онај
NOUN
на
NOUN
VERB
NOUN
од
NOUN
и
од
неки
NOUN
као
NOUN
од
NOUN
.
VERB
ADV
ADJ
NOUN
,
NOUN
с
неки
NOUN
VERB
NOUN
како
он
AUX
NOUN
.
NOUN
VERB
,
VERB
се
,
и
VERB
се
ADJ
.
за
тај
ADV
ADJ
NOUN
VERB
:
—
NOUN
!
VERB
ли
ја
ADV
VERB
?
—
не
VERB
се
,
NOUN
,
VERB
NOUN
:
—
NOUN
AUX
ADJ
,
али
не
VERB
AUX
ADJ
.
.
.
.
.
.
—
не
VERB
се
ја
NOUN
,
NOUN
;
него
.
.
.
него
.
.
.
.
ADV
VERB
NOUN
;
VERB
,
и
VERB
.
—
да
се
VERB
овај
ADV
,
ако
VERB
што
ADV
да
VERB
?
VERB
AUX
он
NOUN
.
-
не
VERB
!
ADV
VERB
VERB
сав
!
.
.
.
VERB
NUM
NOUN
!
—
ADJ
NOUN
!
VERB
NUM
ADJ
NOUN
.
NOUN
VERB
тај
,
VERB
он
ADV
.
NOUN
,
NOUN
,
и
сам
NOUN
,
ADV
се
VERB
око
NOUN
његов
.
сав
се
VERB
.
он
VERB
ADV
NOUN
,
па
VERB
ADV
:
—
за
NOUN
мој
не
VERB
!
оно
ви
не
VERB
.
него
VERB
да
AUX
VERB
у
овај
NOUN
.
.
.
.
.
са
ADJ
NOUN
NOUN
свој
,
VERB
из
NOUN
у
NOUN
.
на
NOUN
VERB
оно
за
што
ја
VERB
NOUN
.
.
.
.
ADV
.
.
.
VERB
.
.
.
.
VERB
у
ADJ
NOUN
.
.
.
.
ух
!
VERB
NUM
NOUN
!
NOUN
VERB
,
VERB
;
после
ADJ
NOUN
,
VERB
.
.
«
VERB
се
од
ADJ
до
ADJ
:
ADV
AUX
ADJ
,
ADV
ADJ
,
ADV
ADJ
,
ADV
VERB
,
—
већ
VERB
AUX
на
себе
.
.
.
.
.
кад
VERB
да
PROPN
VERB
на
PROPN
,
VERB
и
ја
.
.
.
да
се
VERB
.
.
.
.
.
AUX
NOUN
.
.
.
чак
AUX
NOUN
ADJ
;
али
AUX
NOUN
у
NOUN
ADJ
од
сваки
NOUN
у
NOUN
.
.
.
.
.
ох
,
NOUN
!
ох
,
NOUN
NOUN
!
ADV
онај
ко
ти
VERB
ADV
да
VERB
!
.
.
ADV
VERB
.
ADJ
он
VERB
VERB
по
NOUN
.
после
неколик
NOUN
VERB
:
«
ADV
AUX
овај
NOUN
VERB
ADJ
NOUN
—
не
VERB
;
али
VERB
да
AUX
VERB
NOUN
са
NOUN
онај
PROPN
који
AUX
,
као
овај
ја
,
у
NOUN
VERB
за
свој
NOUN
.
ја
не
VERB
баш
ADV
!
VERB
у
ADJ
NOUN
.
.
.
.
.
нека
!
.
.
.
не
VERB
ништа
.
.
.
бар
AUX
VERB
NOUN
у
ADJ
NOUN
!
.
.
.
«
VERB
NUM
NOUN
!
.
.
.
—
PROPN
!
тај
AUX
он
!
VERB
ADJ
NOUN
PROPN
;
али
они
што
AUX
око
NOUN
,
VERB
у
он
,
и
не
VERB
овај
NOUN
.
.
.
.
X
NOUN
,
на
тај
NOUN
,
VERB
свој
ADJ
NOUN
,
NOUN
у
PROPN
,
и
по
NOUN
он
се
VERB
VERB
као
ADJ
NOUN
,
па
се
ADV
VERB
.
.
.
NOUN
он
се
VERB
,
NOUN
се
VERB
,
NOUN
се
VERB
,
и
на
ADJ
NOUN
се
VERB
неколик
NOUN
.
.
.
AUX
још
ADV
да
VERB
,
па
не
VERB
.
.
.
.
.
VERB
NUM
NOUN
;
VERB
ADJ
NOUN
и
—
VERB
!
.
.
.
PROPN
ADJ
NOUN
,
који
AUX
AUX
VERB
ADJ
свој
,
VERB
се
NUM
ADJ
NOUN
,
и
на
NUM
NOUN
њен
AUX
VERB
NUM
NOUN
NOUN
.
с
.
VERB
свој
ADJ
NOUN
,
NOUN
PROPN
VERB
:
—
овај
AUX
ADJ
PROPN
PROPN
.
његов
AUX
овај
NOUN
!
.
.
.
.
ADV
NOUN
AUX
он
VERB
у
ADJ
NOUN
.
за
NOUN
његов
VERB
NUM
NOUN
VERB
ADJ
NOUN
,
и
на
он
AUX
VERB
овај
:
«
VERB
NUM
NOUN
!
крај
